import Vue from "vue";
import store from "@/store";
Vue.directive("permBtn", {
  bind(el, binding) {
    const authButtons = store.state.authButtons;
    console.log("bbb", binding.value, authButtons);
    if (authButtons.includes(binding.value)) {
      el.style.display = "";
    } else {
      el.style.display = "none";
    }
  },
});
